-- $Name:Хребты Безумия$
-- $Version:0.95$
-- $Name(ru):Хребты Безумия$
instead_version "1.8.0"

require "xact"			-- подключаем модуль xact
require "hideinv"		-- подключаем модуль hideinv
require "para"			-- догадайтесь, что мы подключили в этот раз ;)
require "dash"			-- подключаем dash
require "quotes"		-- подключаем quotes
require "nolife"
require "click"
--require "dbg"
require "lib/cutscene"

game.codepage="UTF-8";

game.act = 'Не получается.';
game.inv = 'Хм, странная штука.';
game.use = 'Не сработает.';

dofile "staff.lua";

global {
	q = 0;
	b = 0;
	d = 0;
	m = 0;
	h = 0;
};

---Начало---------------------------------------------------------------------------------------------------------------

main = cutscene {
	nam = 'Хребты Безумия';
	pic = 'gfx/00.jpg';
	dsc = function()
		p 'Эта игра основана на романе Говарда Филлипса Лавкрафта - "Хребты Безумия".^{cut}^';
		p 'Эта книга была написана в 1931 году. В 1938, явно под влиянием, Джон Кэмпбелл пишет известную повесть "Стой, кто идет?". В свою очередь это произведение стало основой сюжета для фильма Карпентера - "Нечто". А также основой для instead-игры Петра Косых - "Карантин".^{cut}^';
		p 'Так что не удивляйтесь, если заметите схожие сюжетные ходы. Игра линейна, без рпг-элементов. Имеет всего две концовки. Наполнена большим количество текста, спрятанного в катсцены.^{cut}^';
		p 'С технической точки зрения игра также достаточно проста. Пара логических даже не загадок, и один простой лабиринт (советую зарисовать, ну или сохраняться).^{cut}^';
		p 'Изображения в игре из выдачи гугла, звук со всяких сайтов типа freeshareopensound.net.^{cut}^';
		p 'В общем играйте камрады и оставляйте ваши отзывы на форуме http://instead.syscall.ru/talk/';
	end;
	way = {vroom('Начать игру','dock')};
};

dock = room {
	forcedsc = true;
	nam = 'Причал';
	enter = function()
		take 'letter';
		set_music('bgm/1.ogg');
		p 'Черт возьми, я едва успел. Главный редактор снял бы с меня шкуру. И не посмотрел бы что я считаюсь его лучшим журналистом. Я бросил банкноту таксисту и выпрыгнул из машины.';
	end;
	dsc = 'На причале находится группа людей. {conc|Конкуренты из Трибьюн}, несколько {sailor|матросов} тащат какой-то груз на корабль и конечно {exp|руководство экспедиции}.';
	obj = {'Jared'; xact('conc', 'И мерзкая рожа Билла в наличии, бездарь и шляпа у него дурацкая.'); xact('sailor', 'Матросы как матросы. Что-то тащат по сходням.'); xact('exp', 'Зря я вчера весь вечер играл в покер, вместо того чтобы дочитать ту толстую папку с информацией от главного редактора. Вот кто из них кто? Кого бы спросить?');};
};


Jared_dlg = dlg {
	nam = 'Фотограф Джаред';
	enter = function()
		p '-- Наконец-то! Ты где пропадал? До отхода корабля осталось 10 минут. Мне нужно запечатлеть твою рожу в компании профессора Пибоди или Пабоди, не важно. Давай быстрее!';
	end;
	phr = {
		{'Джаред, а кто из них Пэбоди?', '-- Да откуда же мне знать? Мое дело фотографировать. Подойди и спроси. Главное чтобы Билл из Трибьюн со смеха не лопнул.', [[
			objs(dock):add('Etwood');
			objs(dock):add('Leik');
			objs(dock):add('Pabody');
			pon 'ja';]]};
		{tag = 'ja', false, 'Толку от тебя, Джаред..', nil, [[pon 'ja'; back();]]};
	};
};

Etwood_dlg = dlg {
	nam = 'Физик Этвуд';
	phr = {
		{'Мистер Пэбоди? Я из Гарольд, у меня есть для вас письмо..', '-- Простите молодой человек, кажется вы не к тому обратились. Я профессор физики Этвуд и для экспедиции хоть и важен, возможно даже незаменим, но не мистер Пэбоди.^За спиной зафыркал проклятый Билл. Чтобы ему пусто было.', [[pon 'two';]]};
		{tag = 'two', false, 'О, простите, я..', '-- Не будем заострять внимание на этом, рад знакомству.^Из-за моей спины вылез Билл с каким-то вопросом и оттер меня.', [[pon 'two'; back();]]};
	};
};

Leik_dlg = dlg {
	nam = 'Биолог Лейк';
	phr = {
		{'Мистер Пэбоди? Я из Гарольд, у меня есть для вас письмо..', '-- А, что? Я думаю, пингвины весьма интересны для изучения. Как биолог, я со всей отвественностью могу заявить, что изучение экосистем выживающих в экстремальных ситуациях..', [[pon 'two';]]};
		{tag = 'two', false, 'Хм, кажется это тоже не профессор Пэбоди.', '--..да из растительного мира в Антарктике есть только некоторые виды мхов и лишайников, но тем не менее..', [[pon 'two'; back();]]};
	};
};

Pabody_dlg = dlg {
	nam = 'Профессор Пэбоди';
	phr = {
		{'Мистер Пэбоди? Я из Гарольд, у меня есть для вас письмо..', '-- А, так вот кого мы ждем! Письмо? Давайте его сюда. И быстро на борт! -- Профессор Пэбоди энергично затолкал меня по сходням, по пути выхватив письмо, вскрыв его и мельком просмотрев. Не успел я ничего понять, как увидел что причал с машущим руками Джаредом, который так и не сделал снимок, отдаляется от меня.', [[pon 'two'; remove('letter', me);]]};
		{tag = 'two', false, 'Уйти в каюту.', nil, [[walk(sea);]]};
	};
};

sea = cutscene {
	nam = 'В море';
	enter = function()
		set_music('bgm/2.ogg');
	end;
	dsc = function()
		p 'Мы отплыли из Бостона 2 сентября 1930 года и шли вначале вдоль североамериканского побережья. Пройдя Панамский канал, взяли курс на острова Самоа, сделав остановку там, а затем в {hob|Хобарте}, где в последний раз пополнили запасы продовольствия.^{cut}^';
		p 'По мере удаления от цивилизованного мира солнце все позже заходило за горизонт -- день увеличивался. Около 62 градусов южной широты мы заметили первые айсберги -- плоские, похожие на огромные столбы, глыбы с вертикальными стенками. Пробившись сквозь льды, которые, к счастью, имели в себе открытые разломы, мы вновь вышли в свободные воды.^{cut}^';
		p 'Утром двадцать шестого октября на юге появилась ослепительно блиставшая белая полоска, а к полудню перед нашими взорами простиралась огромная заснеженная горная цепь, казалось, не имевшая конца. Словно часовой на посту, высилась она на краю великого и неведомого материка, охраняя таинственный мир застывшей Смерти. Это были открытые Россом Горы Адмиралтейства, и, следовательно, нам предстояло, обогнув мыс Адэр, плыть вдоль восточного берега земли Виктории до места будущей базы на побережье залива Мак-Мердо.^{cut}^';
		p '7 ноября горная цепь на западе временно исчезла из поля нашего зрения; мы миновали остров Франклина, а на следующий день вдали, на фоне длинной цепи гор Перри, замаячили конусы вулканов Эребус и Террор на острове Росса. В полдень мы вошли в залив Мак-Мердо и встали на якорь у курящегося вулкана Эребус. Вулкан равномерно выпускал из своего чрева дым.^^{cut Высадка}{walk base}';
	end;
	obj = {xact('hob', 'Административный центр Тасмании.');};
	way = {vroom('Высадка','base')};
};

base = room {
	forcedsc = true;
	nam = 'Лагерь';
	enter = function()
		take 'zip';
		take 'note';
		set_music('bgm/3.ogg');
	end;
	dsc = 'Прямо у подножия вулкана мы разбили палаточный лагерь. Я нахожусь около палаток, стенки их укреплены снегом. Чуть поодаль находятся {pabody|бурильные установки}. С другой стороны лежат {plane|разобранные самолеты} и прочее снаряжение.';
	obj = {xact('pabody', 'С бурильными установками возится пара человек.'); xact('plane', 'Вижу людей, загружающих ящики в самолет.');};
	way = {'drill', 'tent', 'plane'};
};

drill = room {
	forcedsc = true;
	nam = 'Бурильные установки';
	dsc = 'Одна из установок уже почти собрана, так же как и экспериментальное устройство для растапливания льда.';
	obj = {'Pabody2'};
	way = {'base', 'plane'};
};

tent = room {
	forcedsc = true;
	nam = 'Палатка';
	enter = function()
		if q == 1 then walk(day2); end;
	end;
	dsc = 'Внутри палатки устроены спальные места и сложено оборудование.';
	obj = {'radio'; 'dynamite'};
	way = {'base'};
};

plane = room {
	forcedsc = true;
	nam = 'Самолеты';
	enter = function()
		if q == 0 then p 'Я ошибался насчет самолета. Он был уже готов. Вернее даже улетал.'; end;
	end;
	dsc = 'На импрозированной взлетной полосе остался второй самолет и несколько ящиков.';
	obj = {'Etwood2'};
	way = {'drill', 'base'};
};

Pabody2_dlg = dlg {
	nam = 'Профессор Пэбоди';
	phr = {
		{'Мистер Пэбоди?', '-- А, мистер журналист. Записывайте. Это абсолютно новая бурильная установка. Пишите? Портативность и сочетание принципа артезианского действия бура с принципом вращающегося перфоратора дают возможность работать с породами разной твердости. Стальная бурильная коронка, складной хвостовик бура, бензиновый двигатель, разборная деревянная буровая вышка, принадлежности для взрывных работ, тросы, специальное устройство для удаления разрушенной породы, несколько секций бурильных труб -- шириной по пять дюймов, а длиной, в собранном виде, до тысячи футов, -- все это необходимое для работы снаряжение можно разместить всего на трех санях! Ведь большинство металлических частей изготовлено из легких алюминиевых сплавов.', [[pon 'two';]]};
		{tag = 'two', false, 'Эта техника еще не испытывалась?', '-- Поэтому мы сюда и приехали, мистер журналист. А теперь не мешайте мне собирать эту штуку.', [[pon 'three'; back();]]};
		{tag = 'three', false, 'Мистер Пэбоди?', '-- Я все вам рассказал. Там Этвуд у самолетов. Спросите его что-нибудь.', [[pon 'three'; back();]]};
	};
};

Etwood2_dlg = dlg {
	nam = 'Физик Этвуд';
	enter = function()
		if q == 2 and not have 'radio' then poff 'two'; poff 'three'; pon 'day2'; end;
		if have 'radio' then poff 'three'; poff 'two'; pon 'ext'; end;
	end;
	phr = {
		{'Мистер Этвуд, я думал, я буду участвовать в первом полете.', '-- Хм, я думаю Лейк просто забыл про вас. Иногда он бывает весьма рассеянным. Он с командой направился к горам на северо-западе. Архейские сланцы и все такое. Вы можете участвовать в следующем полете на Восток через пару дней. Профессор хочет сначала еще раз протестировать вторую буровую установку.', [[pon 'two';]]};
		{tag = 'two', false, 'О, ну ладно.', '-- Возвращайтесь в лагерь. Сделайте нам чай, я скоро тоже приду.', [[q = 1; pon 'three'; back();]]};
		{tag = 'three', false, 'Мистер Этвуд?', '-- Возвращайтесь в лагерь. Сделайте нам чай, я скоро тоже приду.', [[pon 'three'; back();]]};
		{tag = 'day2', false, 'Мистер Этвуд, я хочу спросить..', '-- Вопросы позже. Возвращайтесь в лагерь и прихватите запасную рацию.', [[back();]]};
		{tag = 'ext', false, 'Я принес радио..', '-- Отлично. Залезайте вовнутрь. Мы взлетаем!^Самолет разогнался и легко оторвался от земли. Мы летим!', [[remove('radio', me); walk(fly);]]};
	};
};

day2 = cutscene {
	nam = 'Лагерь';
	dsc = function()
		p 'Я вернулся в лагерь. Сделал чай. Внезапно затрещала рация и я сел за настройку. Через пару минут я услышал Лейка.^{cut}^';
		p '-- 22.05. С борта самолета. Впереди показались горы необычайной величины. Возможно, не уступают Гималаям, особенно если принять во внимание высоту самого плато. Горы застилают весь горизонт. Кажется, вижу два курящихся конуса. Вершины все черные -- снега на них нет. Резкий ветер осложняет полет.^{cut}^';
		p 'После этого сообщения все, а пока я крутил ручки рации в палатке успели собраться люди, затаив дыхание, застыли у радиоприемника. При мысли о гигантских горных хребтах, возвышающихся неприступной крепостью в семистах милях от нашего лагеря, у нас перехватило дыхание. В нас проснулся дух первопроходцев, и мы от души радовались, что наши товарищи, пусть без нас, совершили такое важное открытие. Через полчаса Лейк снова вышел на связь:^{cut}^';
		p '-- Самые высокие вершины вздымаются ввысь более чем на тридцать пять тысяч футов. У Эвереста нет никаких шансов. Возможно, я ошибся относительно конусов, потому что формация выглядит слоистой. Должно быть, докембрийские сланцы с вкраплением других пластов. На фоне неба прочерчены странные конфигурации -- на самых высоких вершинах как бы лепятся правильные секции каких-то кубов. В золотисто-алых лучах заходящего солнца все это выглядит очень впечатляюще -- будто приоткрылась дверь в сказочный, чудесный мир. Жаль, что вас здесь нет -- хотелось бы услышать ваше мнение.^{cut}^';
		p '-- Летим над горами. Трудно и страшно подниматься на такую высоту, но игра стоит свеч. Горная цепь тянется сплошным массивом -- никакого проблеска с другой стороны. Некоторые вершины выглядят очень необычно. Хребты состоят из докембрийских сланцевых пород, но в них явно угадываются пласты другого происхождения. На склоне высоких гор странные образования. Массивные, низкие глыбы с отвесными боковыми стенками; четкие прямые углы делают их похожими на стены крепостного вала. С близкого расстояния видно множество пещер или впадин, некоторые необычайно правильной формы -- квадратные или полукруглые. На одном пике видел что-то наподобие арки. Высота его приблизительно от тридцати до тридцати пяти тысяч футов.^{cut}^';
		p '-- Погода портится. Приземлился у подножия гор. Ледяной покров тут весьма тонок. Можно проводить бурильные работы прямо на месте. Предлагаю основать тут новый лагерь. Завтра распакую бурильную установку и возьму несколько проб. Конец связи.^{cut}^';
		p 'Обсудив все, профессор с Этвудом решили прислать к Лейку второй самолет с дополнительными запасами бензина и продовольствия. В состав команды включили и меня. На этом день закончился. Уже был весьма поздний час.^^{cut Новое утро}{walk tent}';
		q = 2;
		objs(drill):del('Pabody2');
		objs(tent):add('Pabody3');
	end;
	way = {vroom('Новое утро','tent')};
};

Pabody3_dlg = dlg {
	nam = 'Профессор Пэбоди';
	phr = {
		{'Мистер Пэбоди?', always = true; '-- Вы долго спите, молодой человек. Мистер Этвуд уже подготовил самолет. Поспешите.', [[back();]]};
	};
};

fly = cutscene {
	nam = 'Полет';
	dsc = function()
		p 'Во время полета мой сосед Денфорд рассказал, что оказывается, Лейк уже выходил ранним утром на связь. Они установили буровую установку и нашли что-то необычное. Пещеру или что-то вроде этого.^{cut}^';
		p 'Летим несколько часов. Лейк почему-то не выходит на связь. Возможно поломка рации. Беспокоиться еще рано, но нехорошее предчуствие охватило меня.^{cut}^';
		p 'Погода портится. Надвигается буря. Насколько я понял Этвуд думает приземлиться и переждать бурю. Как там Лейк? Надеюсь они укрепили лагерь.^{cut}^';
		p 'Мы все таки приземлились. Этвуд посовещавшись с Пэбоди решил, что это безопаснее полета в буре. Укрепляем самолет на поверхности. Ветер сносит с ног.^{cut}^';
		p 'Пришлось прождать до следующего утра, пока буря утихнет. С трудом освободив самолет из оков снега, мы продолжили путь. Лейк по прежнему не отвечает.^{cut}^';
		p 'Вот и лагерь. Вернее то, что от него осталось. Поваленная буровая вышка, и одна рваная палатка, хлещущая тканью на ветру. Собак и людей не видно. Идем на посадку.^^{cut Приземление}{walk base2}';
	end;
	way = {vroom('Приземление','base2')};
};

base2 = room {
	forcedsc = true;
	nam = 'Новый лагерь';
	enter = function()
		if visits() == 0 then p 'Ужас охватил нас в лагере. Вид трупов, и человечьих и собачьих, приводил в недоумение. Казалось, они погибли в борьбе, защищаясь от дьявольски жестокого нападения неведомых врагов, искалечивших и искромсавших их тела. Насколько мы могли судить, все они были либо задушены, либо разорваны на куски. Этвуд раздал указания и мы, подавленные и молчащие, разошлись по лагерю.';
		end;
	end;
	dsc = 'Лагерь полностью разгромлен. Две небольшие палатки, несмотря на высокие снежные укрепления, валялись, распластанные на снегу. Ткань трепетала на ветру. Только одна палатка осталась стоять.';
	way = {'tent2', 'plane2', 'drill2', 'dogs2', 'grave2'};
};

tent2 = room {
	forcedsc = true;
	nam = 'Палатка';
	enter = function()
		if visits() == 0 then p 'Вперед меня в палатку зашли Денфорд и Джонсон, один из студентов.^-- Черт подери, его выпотрошили как свинью, -- прозвучал чей-то сдавленный голос.^-- Бери вот эту ткань. -- сказал Денфорд, видимо его нервы оказались крепче. Я же застыл на входе. После непродолжительной возни, парни стали выбираться наружу с характерным свертком в руках. Судя по окровавленной руке с кольцом университета Мискатроник, торчащей из свертка, это был сам Лейк.';
		end;
	end;
	dsc = 'В палатке стоял {smell|странный резкий запах}. Даже в полумраке был заметен страшный беспорядок.';
	obj = {xact('smell', 'Пахло чем-то растительным даже, впрочем запах крови также чувствовался.'); 'tabl'};
	way = {'base2'};
};

plane2 = room {
	forcedsc = true;
	nam = 'Самолет';
	enter = function()
	end;
	dsc = 'На взлетной полосе разбросаны {con|припасы}.';
	obj = {xact('con', 'Я подобрал консервную банку. Кажется ее пытались открыть сбоку каким-то тупым предметом. Бред какой-то.'); 'Etwood3';};
	way = {'base2', 'drill2', 'dogs2', 'grave2'};
};

drill2 = room {
	forcedsc = true;
	nam = 'Буровая';
	enter = function()
		if visits() == 0 then p 'Вход в пещеру занесло ураганом, но парни уже раскопали его и кто-то как раз выбирался оттуда.'; end;
	end;
	dsc = 'С деревянного покрытия буровой установки полностью сошла вся краска, от ледяной крошки оно было сплошь выщерблено. К тому же ветер замел все следы.';
	obj = {'Maktay'};
	way = {'base2', 'plane2', 'dogs2', 'grave2'};
};

dogs2 = room {
	forcedsc = true;
	nam = 'Собаки';
	dsc = 'Ни одна собака не выжила; почти полностью разрушилось и спешно возведенное для них снежное убежище. Это можно было приписать действию урагана, хотя с подветренной стороны укрытия остались следы разлома -- возможно, обезумевшие от страха животные вырвались наружу сами. Все трое саней исчезли; вероятно бешеный вихрь унес их в неизвестном направлении.';
	obj = {'Sherman'};
	way = {'base2', 'plane2', 'drill2', 'grave2'};
};

grave2 = room {
	forcedsc = true;
	nam = 'Могилы?';
	dsc = 'Пять странных пятиугольных холмиков, скрывают страшную тайну. Поодаль лежат страшные свертки, команда Лейка.';
	obj = {'Larsen'};
	way = {'base2', 'plane2', 'drill2', 'dogs2'};
};

Leik_book = cutscene {
	nam = 'Записи Лейка';
	dsc = function()
		p 'Лейк вел подробные записки о путешествии. Я пролистал до вчерашнего дня и погрузился в чтение.^{cut}^';
		p 'Для работ выбрали место в четверти мили от базы, где горная порода казалась не очень твердой. Через три часа после первого основательного взрыва раздались возбужденные крики бурильщиков, и руководитель работ, молодой человек по фамилии Гедни, прибежал с потрясающим известием. Они наткнулись на пещеру. После начала бурения песчаник быстро сменился известняком, полным мельчайших органических отложений, что уже было важным открытием, но когда вскоре после этого буровая коронка, пройдя очередной пласт, вышла в пустоту, бурильщиков охватил двойной восторг. Заложили динамит, и последовавший взрыв приоткрыл завесу над подземной тайной: сквозь зияющее неровное отверстие жадным взорам людей предстала впадина в известняке, размытом более пятидесяти миллионов лет назад медленно сочившимися грунтовыми водами этого некогда тропического мира..^{cut}^';
		p 'Во время бурения Фаулер обнаружил необычайно ценные свидетельства в песчаных и известняковых пластах -- отчетливые треугольные отпечатки, подобные тем, что мы видели в архейском сланце. Значит, этот вид просуществовал шестьсот миллионов лет -- вплоть до команчского периода, не претерпев значительных морфологических изменений и лишь слегка уменьшившись в объеме. Команчские отпечатки сохранились хуже древних. Открытие доказывает, как я и подозревал, что на Земле сменилось несколько циклов органической жизни, помимо того, известного всем, что начался с археозойской клетки. Еще тысячу миллионов лет назад юная планета, считавшаяся непригодной для любых форм жизни и даже для обычной протоплазмы, была уже обитаема. Встает вопрос: когда и каким образом началась эволюция.^{cut}^';
		p 'Пещерка была не глубже семи-восьми футов, зато разветвлялась во всех направлениях и, судя по гулявшему в ней ветру, составляла лишь одно звено в целой подземной системе, верх и низ которой были густо усеяны крупными сталактитами и сталагмитами, некоторые -- столбчатой структуры. Но что важнее всего, тут были россыпи раковин и костей, кое-где они просто забивали проходы. Это костное месиво, вынесенное потоком из неведомых зарослей мезозойских древесных папоротников и грибов, лесов третичной системы с веерными пальмами и примитивными цветковыми растениями, содержало в себе останки такого множества представителей животного мира -- мелового, эоценового и прочих периодов, что даже величайшему палеонтологу потребовалось бы больше года на опись и классификацию этого богатства.^{cut}^';
		p 'Важное открытие. Оррендорф и Уоткинс, работая при свете фонарей под землей, наткнулись на устрашающего вида экземпляр -- нечто бочкообразное, непонятного происхождения. Может, растительного? Разросшиеся морские водоросли? Ткань сохранилась, очевидно, под действием пропитавших ее минеральных солей. Прочная, как кожа, местами удивительно гибкая. По бокам и концам -- следы разрывов. Длина находки -- шесть футов, ширина -- три с половиной; можно накинуть на каждый размер, учитывая потери, еще по футу. Похоже на бочонок, а в тех местах, где обычно клепки,-- набухшие вертикальные складки. Боковые обрывы -- видимо, более тонких стеблей -- проходят как раз посередине. В бороздах между складками -- любопытные отростки, что-то вроде гребешков или крыльев; они складываются и раскрываются, как веер. Все отростки в плохом состоянии, сильно попорчены, кроме одного, он равняется почти семи футам.^{cut}^';
		p 'Крылья этой твари перепончатые, остов их трубчатый. На концах каждой секции видны крошечные отверстия. Поверхность ссохлась, и потому непонятно, что находится внутри и что оторвалось. Нужно будет, вернувшись на базу, тут же вскрыть этот таинственный организм. Пока не могу решить -- растение это или животное? Многое, говорит в пользу того, что неизвестный организм относится к древнейшему времени. В это трудно поверить. Заставил всех обрубать сталактиты и искать другие экземпляры, подобные этому. Нашли еще несколько костей с глубокими зарубками, но с этим можно подождать. Не знаю, что делать с собаками. Они будто взбесились, остервенело лают на находку и наверняка разорвали бы ее на куски, не удерживай мы их на расстоянии силой.^{cut}^';
		p 'Отпечатки в архейском сланце принадлежат именно этому бочкообразному "растению". Миллз, Будро и Фаулер нашли и других подобных особей -- целых тринадцать штук. Длина каждого экземпляра -- восемь футов. Само бочкообразное, пяти-складочное тело равняется шести футам в длину и трем с половиной -- в ширину. Все особи темно-серого цвета, хорошо гнутся и необычайно прочные. Семифутовые перепончатые "крылья" найденные сложенными, идут из борозд между складками. Они более светлого цвета, остов трубчатый. В раскрытом состоянии -- по краям зубчатые.^{cut}^';
		p 'В центре тела, на каждой из пяти вертикальных складок -- светло-серые гибкие лапы-щупальца. Обвернутые в настоящий момент вокруг тела, они способны в деятельном состоянии дотягиваться до предметов на расстоянии трех футов -- как примитивная морская лилия с ветвящимися лучами. Отдельные щупальца у основания -- трех дюймов в диаметре, через шесть дюймов они членятся на пять щупалец, каждое из которых еще через восемь дюймов разветвляется на столько же тонких, сужающихся к концу щупалец- усиков -- так что на каждой " грозди" их оказывается по двадцать пять.^{cut}^';
		p 'Венчает торс светло-серая шея, на которой сидит желтая пятиконечная, похожая на морскую звезду "головка", поросшая жесткими разноцветными волосиками длиной в три дюйма.. Гибкие желтоватые трубочки длиной три дюйма свисают с каждого из пяти концов массивной головки. В самом центре ее -- узкая щель, возможно, начальная часть дыхательных путей. На конце каждой трубочки сферическое утолщение, затянутое желтой пленкой, под которой скрывается стекловидный шарик с радужной оболочкой красного цвета -- очевидно, глаз. Из внутренних углов головки тянутся еще пять красноватых трубочек, несколько длиннее первых, они заканчиваются своего рода мешочками, которые при нажиме раскрываются, и по краям круглых отверстий, диаметром два дюйма, хорошо видны острые выступы белого цвета, наподобие зубов. По-видимому, это рот. Все эти трубочки, волосики и пять концов головки аккуратно сложены и прижаты к раздутой шее и торсу.^{cut}^';
		p 'В нижней части туловища находится грубая копия головки, но с другими функциями. На светло-серой раздутой лжешее отсутствует подобие жабр, она сразу переходит в зеленоватое пятиконечное утолщение, тоже напоминающее морскую звезду. Внизу также находятся прочные мускулистые щупальца длиной около четырех футов. У самого туловища ширина их в диаметре составляет семь дюймов, но к концу они утончаются, достигая не более двух с половиной дюймов, и переходят в зеленоватую треугольную перепончатую "лапку" с пятью фалангами. Длина ее -- восемь дюймов, ширина у "запястья" -- шесть. Эта лапа, плавник или нога, словом, то, что оставило свой след на камне от тысячи до пятидесяти -- шестидесяти миллионов лет назад.^{cut}^';
		p 'Не совсем уверен, к растительному или животному миру отнести это существо, но скорее все же к животному. Может быть, это невероятно продвинутая на пути эволюции морская звезда, не утратившая, однако, и некоторых признаков примитивного организма. Свойства семейства иглокожих налицо, хотя кое-что явно не согласуется. При том что морское происхождение в высшей степени вероятно, озадачивает наличие крыла (хотя оно могло помогать при передвижении в воде), а также симметричное расположение отдельных частей, более свойственное растениям с их вертикальной постановкой, в отличие от горизонтальной -- у животных. Эта тварь находится у истоков эволюции, предшествуя даже простейшим архейским одноклеточным организмам; это сбивает с толку, когда задумываешься о происхождении таинственной находки.^{cut}^';
		p ' Препарирование оказалось делом не столь легким, как могло на первый взгляд показаться. Несмотря на жар, шедший от газолиновой горелки в наскоро оборудованной под лабораторию палатке, обманчиво гибкая ткань выбранной, хорошо сохранившейся и мускулистой особи нисколько не утратила своей удивительной плотности. Я ломал голову, как сделать необходимые надрезы и одновременно не нарушить внутренней целостности организма. Конечно, есть еще семь абсолютно неповрежденных особей, но мне не хотелось кромсать их без крайней надобности, не зная, обнаружатся ли в пещере другие. В конце концов я решил не вскрывать этот экземпляр, а, убрав его, занялся тем, у которого хоть и сохранились звездчатые утолщения на концах, были повреждения и разрывы вдоль одной из складок туловища. Результаты поражали и настораживали. Говорить об особой тщательности и аккуратности вскрытия не приходилось -- инструменты с трудом резали необычную ткань, но даже то немногое, чего удалось достичь, приводило в недоумение и внушало благоговейный страх. Вся биология подлежала теперь пересмотру: эта ткань не имела клеточного строения.^{cut}^';
		p 'Однако организм принадлежал явно к органическому миру, и, несмотря на солидный возраст -- около сорока миллионов лет,-- его внутренние органы сохранились в идеальном виде. Одним из свойств этой неизвестной формы жизни была необычайно плотная кожа, созданная природой в процессе эволюции беспозвоночных на некоем неведомом нам этапе. Когда я приступил к вскрытию, влага в организме отсутствовала, но постепенно, под влиянием тепла, у неповрежденной стороны тела собралось немного жидкости с резким, отталкивающим запахом. Густую темно-зеленую жижу трудно было назвать кровью, хотя она, очевидно, выполняла ее функции. К тому времени все собаки уже находились в загоне -- не обустроенном, однако, до конца,-- но даже оттуда доносился их свирепый лай. С распространением едкого запаха он еще более усилился.^{cut}^';
		p 'В половине третьего ночи, я решил на время прекратить работу и немного отдохнуть, накрыв рассеченную особь брезентом, я вышел из палатки и с новым интересом стал изучать неповрежденные экземпляры. Под лучами незаходящего антарктического солнца они несколько обмякли, углы головок и две или три трубочки немного распрямились, но я не увидел в этом никакой опасности, полагая, что процесс распада не может идти быстро при минусовой температуре. Однако я сдвинул цельные экземпляры ближе друг к другу и набросил на них свободную палатку, чтобы предохранить трофеи от прямых солнечных лучей. Это к тому же умеряло неприятный едкий запах, который необычайно возбуждал собак.^{cut}^';
		p 'На этом записи обрывались, не объясняя никак ужаса произошедшего в лагере.^^{cut Закрыть тетрадь}{walk tent2}';
		b = 1;
	end;
	way = {vroom('Закрыть тетрадь', 'tent2')};
};

Etwood3_dlg = dlg {
	nam = 'Физик Этвуд';
	enter = function()
		if b == 1 then pon 'book'; end;
		if d == 1 then pon 'dogs'; end;
		if m == 1 then pon 'grave'; end;
		if visits() > 0 then pon 'ext1'; end;
		if b == 1 and d == 1 and m == 1 then pon 'ext2'; poff 'book'; poff 'dogs'; poff 'grave'; poff 'ext'; poff 'ext1'; end;
	end;
	phr = {
		{'Мистер Этвуд?', '-- Посмотрите. Приборная панель разбита, но в принципе особых повреждений нет. Я смогу это починить за час, не более. А для вас у меня задание. Обойдите лагерь и соберите информацию. Жду вас с отчетом. Я пока займусь самолетом.', [[pon 'ext';]]};
		{tag = 'book', false, 'Я нашел дневник Лейка. Он пишет что-то про каких-то странных растительных существ найденных в пещере.', '-- Свидетельство ли это помешательства или нет? Вы должны узнать больше.'};
		{tag = 'dogs', false, 'Все собаки, кроме одной были найдены. Все убиты разными способами. Сани исчезли.', '-- Безумие охватило это место. Что же случилось? Соберите все факты, вас этому учили.'};
		{tag = 'grave', false, 'Все люди, кроме Гедни обнаружены. Все мертвы.', '-- Что-то мне подсказывает, что найдя Гедни, мы найдем ответ. Смотрите дальше.'};
		{tag = 'ext', false, 'Хорошо, я скоро буду.', nil, [[back();]]};
		{tag = 'ext1', false, 'Мистер Этвуд?', '-- Что-то новое? Я же просил вас все разузнать сначала.', [[back();]]};
		{tag = 'ext2', false, 'Общий итог, мистер Этвуд. В лагере не хватает Гедни, собаки, восьми цельных, найденных Лейком, организмов.', '-- Продолжайте, -- кивнул головой Этвуд.', [[pon 'ext3';]]};
		{tag = 'ext3', false, 'А также трех саней, некоторых инструментов, многих иллюстрированных научных книг и книг по технике, электрических фонариков и батареек, пищи и горючего, нагревательных приборов, запасных палаток, меховых курток и прочих вещей.', '-- Кто-то ограбил Лейка. Или скорее ураган постарался. В любом случае, я закончил починку самолета. Берите побольше топлива и отправляйтесь с Денфортом на разведку. Вы оба опытные пилоты, постарайтесь найти какие-то следы.', [[walk(fly2);]]};
	};
};

Maktay_dlg = dlg {
	nam = 'Мактай';
	enter = function()
		if not have 'stone' then pon 'one';
		else pon 'two';
		end;
	end;
	phr = {
		{tag = 'one', false, 'Мистер Мактай?', '-- В пещере нет ничего. Древние кости и обломки сталактитов. Вот только это. -- Он протянул странный зеленый камень.', [[take 'stone'; back();]]};
		{tag = 'two', false, 'Мистер Мактай?', '-- В пещере нет ничего. Древние кости и обломки сталактитов. Я уже говорил вам об этом.', [[back();]]};
	};
};

Sherman_dlg = dlg {
	nam = 'Шерман';
	phr = {
		{always = true, 'Что вы думаете?', '-- Я не знаю что думать, да и не мое это дело. Мы собрали всех собак. Не хватает только одной. Их разрезали на куски, некоторых задушили. Какой безумец мог это сотворить?', [[d = 1; back();]]};
	};
};

Larsen_dlg = dlg {
	nam = 'Ларсен';
	phr = {
		{tag = 'one', 'Что это такое, Ларсен?', '-- Мы решили похоронить наших товарищей около лагеря и наткнулись на это. Мы раскопали одну из этих могил. Нашли какое-то растение или животное. Бочонок с отростками. Воняет страшно. Закопано вертикально. Зачем они этим занимались?', [[pon 'two';]]};
		{tag = 'two', false, 'Вы всех людей нашли?', '-- Почти. Не хватает только Гедни, пилота. Но вы же не думаете, что это все он натворил?', [[m = 1; pon 'one'; back();]]};
	};
};

fly2 = cutscene {
	nam = 'Полет';
	dsc = function()
		p 'Мы полностью разгрузили самолет, ради дополнительного запаса топлива. Взлетев, мы остро почувствовали нехватку воздуха и мучительный холод: из-за плохой видимости пришлось оставить иллюминаторы открытыми. Вряд ли стоит говорить о том, что мы натянули на себя из одежды все, что смогли.^{cut}^';
		p 'Сделали несколько кругов вокруг лагеря, никаких следов. Ураган замел все. Решили с Денфортом лететь к горам. Связались по рации с Этвудом, он одобрил наш план и попросил поискать перевал на ту сторону хребта.^{cut}^';
		p 'Приближаясь к мрачным вершинам, грозно темневшим над снежной линией, отделявшей обнаженную породу от вечных льдов, мы замечали все большее количество прилепившихся к горным склонам геометрически правильных конструкций, описанных Лейком.^{cut}^';
		p 'Необычные пещеры, рядом с которыми группировались эти диковинные каменные образования, казались не меньшей загадкой -- слишком уж правильной формы были отверстия. Чаще всего они представляли собой квадрат или полукруг. Их насчитывалось на удивление много, видимо, весь известняковый слой был здесь пронизан подземными туннелями.^{cut}^';
		p 'Мы медленно набирали высоту, готовясь перелететь через горы в том месте, которое казалось относительно ниже остального хребта. Время от времени поглядывая вниз, мы прикидывали, смогли бы покорить это ледовое пространство, если бы у нас было не новейшее снаряжение, а то, что применялось раньше. К нашему удивлению, подъем не отличался особой крутизной; встречались, конечно, расселины и прочие трудные места, но все же сани Скотта, Шеклтона или Амундсена, без сомнения, прошли бы здесь.^{cut}^';
		p 'Мы летели над перевалом. Заглушая все вокруг, с яростным воем несся через перевал ветер, в его реве, усиливавшемся шумом мотора, можно было расслышать разве что крик, и потому мы с Денфортом обменялись лишь красноречивым взглядом. Но вот последние футы позади -- и перед нами неожиданно как бы распахнулись двери в древний и абсолютно чужой мир, таящий множество нераскрытых секретов.^{cut}^';
		p 'Думаю, в этот момент мы оба одновременно издали крик, в котором смешалось все -- восторг, удивление, ужас и недоверие. Конечно, у нас имелись кое-какие познания, умерявшие наши чувства. Можно было, например, вспомнить причудливую природную форму камней Сада Богов в Колорадо или удивительную симметричность отполированных ветром скал Аризонской пустыни. Надо было непременно опереться на что-то известное, привычное, чтобы не лишиться рассудка при виде бескрайней ледяной пустыни, на которой сохранились следы разрушительных ураганов, и кажущегося также бесконечным грандиозного, геометрически правильного каменного лабиринта со своей внутренней ритмикой, вздымающего свои вершины, испещренные трещинами и впадинами, над вечными снегами.^{cut}^';
		p 'Невозможно передать словами впечатление от кошмарного зрелища -- ведь здесь, не иначе как по наущению дьявола, оказались порушенными все законы природы. На этом древнем плоскогорье, вознесенном на высоту двадцати тысяч футов над уровнем моря, с климатом, непригодным для всего живого еще за пятьсот тысяч лет до появления человека, на всем протяжении этой ледяной равнины высились -- как бы ни хотелось, в целях сохранения рассудка, списать все на обман зрения -- каменные джунгли явно искусственного происхождения. А ведь раньше мы даже и мысли не допускали, что все эти кубы и крепостные валы могут быть сотворены отнюдь не природой. Да и как допустить, если человек в те времена, когда материк сковал вечный холод, еще мало чем отличался от обезьяны?^{cut}^';
		p 'Город тянулся бесконечно далеко в обе стороны, лишь изредка плотность застройки редела. Как бы пристально ни вглядывались мы в его правую от нас или левую части, протянувшиеся вдоль низких предгорий, мы не видели большого просвета -- только с левой стороны от перевала, над которым мы пролетели, была небольшая прогалина. По чистой случайности мы наткнулись как бы на пригород -- небольшую часть огромного мегаполиса. Предгорья заполняли фантастического вида каменные постройки, соединявшие зловещий город с уже знакомыми нам кубами и крепостными валами; последние, по всей видимости, являлись не чем иным, как оборонительными сооружениями. Здесь, на внутренней стороне хребтов, они были, на первый взгляд, столь же основательными, как и на внешнем склоне.^{cut}^';
		p 'Все эти каменные дебри изрядно повыветрились, а само ледяное поле, на котором возвышалась верхняя часть города, было засыпано обломками обрушившихся глыб, покоившихся здесь с незапамятных времен. Там, где лед был попрозрачнее, просматривались фундаменты и нижние этажи гигантских зданий, а также каменные мосты, соединявшие башни на разных уровнях. На открытом воздухе мосты не уцелели, но на стенах от них остались следы. Вглядевшись пристальнее, мы заметили изрядное количество довольно больших окон, кое-где закрытых ставнями -- изготовленными изначально, видимо, из дерева, а со временем ставшими окаменелостью,-- но в массе своей окна угрожающе зияли пустыми глазницами. Крыши в основном отсутствовали, а края стен были стерты и закруглены, но некоторые строения, преимущественно конической или пирамидальной формы, окруженные высокими ограждениями, стояли незыблемо наперекор времени и стихиям.^{cut}^';
		p 'До сих пор мы не делали попыток приземлиться, но разве можно было вернуться, не попробовав проникнуть в эти жуткие и величественные сооружения! Поэтому мы решили выбрать для посадки место поровнее -- в предгорье, ближе к перешейку, и, оставив там свой самолет, совершить пешую вылазку. Снизившись, мы разглядели среди руин несколько довольно удобных для нашей цели мест. Выбрав то, что лежало ближе к перевалу -- ведь нам предстояло возвращаться в лагерь тем же путем,-- мы точно в 12.30 дня приземлились на ровный и плотный снежный наст, откуда ничто не могло помешать нам спустя некоторое время легко и быстро взлететь.^^{cut Приземление}{walk city}';
	end;
	way = {vroom('Приземление','city')};
};

city = room {
	forcedsc = true;
	nam = 'Место посадки';
	dsc = 'Неподалеку от места посадки торчали вросшие в снег бесформенные руины, а немного дальше поднималась над ледяной корой -- примерно футов на десять-одиннадцать -- огромная крепость в виде пятиугольной звезды со снесенной крышей.';
	obj = {'plane3'};
	way = {'bastion'};
};

bastion = room {
	forcedsc = true;
	nam = 'Крепость';
	enter = function()
		set_music('bgm/4.ogg');
	end;
	dsc = 'Крепость выделялась на фоне окружающих зданий своими размерами. Это было явно какое-то важное место. Двери были скрыты под тощей льда, но мы легко проникли вовнутрь через одно из окон. Внутри нам открылся целый лабиринт, с покрытыми барельефами стенами. Используя клочки бумаги, чтобы не заблудиться, мы осмотрели здание. {bar|Барельефы} на нижних этажах сохранились намного лучше.';
	obj = {xact('bar', 'Изображения, высеченные с большим исскусством, показывали то, во что мы не могли поверить. Строителями этого невероятно древнего города были отнюдь не люди. Это были те невероятные существа, о которых писал бедняга Лейк и чьи останки мы выкопали из снежных могил.'); 'door'};
	way = {'city'};
};

underway = cutscene {
	nam = 'Подземные пути';
	dsc = function()
		p 'Барельефы на стенах этих подземных проходов разворачивали на камне историю появления на Земле, тогда еще молодой планете, звездоголовых пришельцев, а также прочих чужеземных существ -- пионеров космоса.^{cut}^';
		p 'На своих огромных перепончатых крыльях они, по-видимому, могли преодолевать межзвездные пространства. В течение долгого времени они обитали под водой, строили там сказочные города и вели войны с неизвестными врагами, используя сложные механизмы, в основе которых лежал неведомый нам принцип получения энергии. Их научные и технические познания значительно превосходили наши, хотя они редко применяли их на практике -- только в случае необходимости. Судя по барельефам, они исчерпали у себя на планете идею механистической цивилизации, сочтя ее последствия пагубными для эмоциональной сферы. Исключительная плотность тканей и неприхотливость позволяли им жить также в высокогорной местности, обходясь без всякого комфорта, даже без одежды, и заботясь только об укрытии на случай непогоды.^{cut}^';
		p 'Именно под водой звездоголовые впервые создали земных существ -- сначала для пищи, а потом и для других целей,-- создали давно им известными способами из доступных и подходящих субстанций. Особенно плодотворный период экспериментов начался после поражения их многочисленных космических врагов. Прежде звездоголовые делали то же самое на других планетах, производя не только биологическую пищевую массу, но и многоклеточную протоплазму, способную под гипнозом образовывать нужные временные органы. Так они получали идеальных рабов для тяжелой работы. В своем наводящем ужас "Некрономиконе" Абдула Альхазред, говоря о шогготах, намекает именно на эту вязкую массу.^{cut}^';
		p 'После того как звездоголовые древние синтезировали достаточное количество простейших организмов для пищевых целей и развели сколько требовалось шогготов, они предоставили возможность прочим клеточным соединениям развиваться далее самим, превращаясь в растительные или животные организмы. Впрочем, виды, им чем-то не приглянувшиеся, безжалостно уничтожались.^{cut}^';
		p 'Прочность их тканей была поистине изумительна. Даже громадное давление на дне глубочайших морей не могло причинить им вреда. Умирали немногие -- и то лишь в результате несчастных случаев, так что места захоронений исчислялись единицами. То, что они погребали своих мертвецов в вертикальном положении и устанавливали на могилах пятиконечные надгробия с эпитафиями, а именно это уяснили мы с Денфортом, разглядев внимательно несколько барельефов, настолько потрясло нас, что потребовалось какое-то время, чтобы прийти в себя. Размножались эти существа спорами -- как папоротникообразные, это предполагал и Лейк,-- но так как из-за своей невероятной прочности они были практически вечными, размножение поощрялось лишь в периоды освоения новых территорий.^{cut}^';
		p 'Эти твари могли, подобно растениям, получать питание из неорганических веществ, но предпочитали органическую пищу и особенно животную. Те, что жили под водой, употребляли все в сыром виде, но те, что населяли землю, умели готовить. Они охотились, а также разводили скот на мясо.^{cut}^';
		p 'В том, что древние сумели пережить самые разнообразные геологические катаклизмы и смещения земной коры, было мало удивительного. Хотя из первых городов, по-видимому, ни один не сохранился, эта цивилизация никогда не прерывала своего существования, о чем свидетельствовали и увиденные нами барельефы. Впервые древние приземлились на нашу планету в районе Антарктического океана, и, похоже, произошло это вскоре после того, как оторвалась часть материи, образовавшая Луну, а на то место сместился Тихий океан.^{cut}^';
		p 'На одном из барельефов мы увидели, что во времена прилета древних всю Землю покрывала вода. Шли века, и каменные города распространялись по планете, все дальше отходя от Антарктиды. Вырезанная на камне карта показывала, что вокруг южного полюса образовалось широкое кольцо суши -- они построили на ней свои первые экспериментальные поселения, хотя подлинные центры оставались все же на морском дне. На позднейших картах было видно, как откалывались и перемещались огромные массы земли, оторвавшиеся части материка сносило к северу.^{cut}^';
		p 'Смещение пластов земли на юге Тихого океана привело к катастрофическим последствиям. Некоторые морские города были разрушены до основания, но худшее еще предстояло пережить. Из космоса прилетели новые пришельцы, напоминавшие формой осьминогов -- их-то, возможно, и нарекли в древних мифах потомством Ктулху; они развязали жестокую войну, загнав их надолго под воду. Это нанесло последним страшный урон -- к тому времени число поселений на суше постоянно росло.^{cut}^';
		p 'В конце концов обе расы заключили мирный договор, по которому новые земли переходили к потомкам Ктулху, за древними же оставалось море и прежние владения. Стали возводиться новые города, и самые величественные из них -- в Антарктике, ибо эта земля, место первых поселений, стала считаться священной. И впредь Антарктика оставалась центром цивилизации древних, а города, которые успели там основать потомки Ктулху, стерлись с лица земли. Потом часть суши в районе Тихого океана вновь опустилась, и с ней ушел на дно зловещий Рльех, город из камня, и все космические осьминоги в придачу.^{cut}^';
		p 'В течение веков шло закономерное переселение древних из глубин моря на сушу -- этот процесс подстегивался рождением новых материков, хотя и океан никогда не пустовал. Второй причиной миграции стали трудности по выращиванию и удерживанию в повиновении шогготов, без которых жизнь под водой не могла продолжаться. С течением времени, как скорбно поведали нам сюжеты на древних барельефах, был утрачен секрет создания жизни из неорганической материи, и им пришлось довольствоваться модификацией уже существующих форм. На суше у них не было никаких проблем с громадными, но исключительно послушными рептилиями, а вот размножавшиеся делением шогготы, которые в результате случайного стечения обстоятельств нарастили до опасного предела интеллект, беспокоили их чрезвычайно.^{cut}^';
		p 'Древние всегда управляли шогготами с помощью гипноза, легко трансформируя эту внушаемую плотную плазму согласно потребностям и создавая на время нужные им члены и органы, теперь же у шогготов иногда появлялась способность самим преобразовывать свою плоть по воспоминаниям о старых приказах властителей. Казалось, у них развился мозг с неустойчивой системой связей, в котором иногда зарождался сильный волевой импульс, противоречивший воле хозяина. Изображения шогготов вызывали у нас с Денфортом глубочайшее отвращение, граничащее с ужасом.^{cut}^';
		p 'Сто пятьдесят миллионов лет тому назад, где-то в середине перми, шогготы стали совершенно неуправляемыми, и тогда жившие на морском дне древние развязали против них настоящую войну, чтобы силой вернуть свою прежнюю власть. Многовековая пропасть отделяла нас от того времени, но и теперь мороз пробирал по коже, когда мы разглядывали картины той войны и особенно ужасное зрелище жертв, обезглавленных шогготами и выпачканных затем выделяемой ими слизью. В конце концов древние, прибегнув к мощному оружию, вызывавшему у врагов нарушения на молекулярном и атомарном уровнях, добились полной победы. Барельефы отразили тот период, когда сломленные шогготы стали совсем ручными и покорились воле древних.^{cut}^';
		p 'В юрский период на древних обрушились новые напасти -- из космоса прилетели полчища мерзких тварей; они соединяли в себе черты ракообразных, ибо были покрыты твердым панцирем, а также низших растений, а именно грибов. В мифологии горных народов северного полушария, особенно в Гималаях, они запечатлелись как Ми-Го, или Снежные люди. Чтобы одержать верх над пришельцами, древние впервые за всю свою земную историю решили вновь выйти в космос, однако, совершив все положенные приготовления, поняли, что не сумеют покинуть земную атмосферу. Секрет межзвездных перелетов был полностью утрачен. В результате Ми-Го вытеснили их с северных земель, и те понемногу вновь сбились в антарктическом регионе -- своей земной колыбели.^{cut}^';
		p 'Потом наступило время грандиозных катаклизмов -- образовывались новые горные цепи, создавались континенты, землю и дно океанов сотрясали конвульсии, и на месте разрушенных городов все реже возводились новые. Окружавший нас громадный мертвый мегаполис был, видимо, последней столицей звездоголовых; город построили в начале мела недалеко от того места, где рухнул в разверзшуюся пропасть его предшественник, превосходивший размерами даже своего юного двойника. Район этих двух городов почитали священным -- ведь именно здесь впервые, тогда еще на морское дно, высадились их предки. Мы узнавали на барельефах некоторые характерные приметы города, в котором оказались. Как нам стало понятно, он тянулся вдоль хребтов на сотни миль в обе стороны, так что обозреть его даже с самолета не представлялось возможным. Считалось, что в нем сохранились священные камни из фундамента первого поселения на дне моря; по прошествии многих веков их выбросило при очередном катаклизме на сушу.^{cut}^';
		p 'С основания города ближние горы понемногу обрастали храмами; они стояли, как мы уразумели из барельефов, в тех местах, где теперь лепились друг к другу диковинные кубы и крепостные валы -- все, что осталось от башен неизъяснимой красоты и причудливых, устремленных ввысь шпилей. Затем, с течением времени, появились пещеры, которые соответствующим образом оформлялись, становясь своеобразными придатками к храмам. Шли годы, подземные воды источили слой известняка, и пространство под хребтами, нагорьем и равниной превратилось в запутанный лабиринт из подземных ходов и пещер. Многие барельефы отразили осмотры ими бесчисленных подземелий; а также неожиданное открытие ими там моря, которое подобно Стиксу таилось в земном лоне, не зная ласки солнечных лучей.^{cut}^';
		p 'Эта сумрачная пучина была, конечно же, порождением реки, текущей со стороны зловещих, не имеющих названия западных гор; у Хребтов Безумия она сворачивала в сторону и текла вдоль гор вплоть до своего впадения в Индийский океан между Землями Бадда и Тоттена на Побережье Уилкса. Понемногу река размывала известняк на повороте, пока не достигала грунтовых вод, а слившись с ними, с еще большей силой продолжала точить породу. В конце концов, сломив сопротивление камня, воды ее излились в глубь земли, а прежнее русло, ведущее к океану, постепенно высохло. Позже его покрыли постройки постоянно разраставшегося города. Поняв, что произошло с рекой, они повинуясь присущему им мощному эстетическому чувству, высекли на своих самых изысканных пилонах картины низвержения водного потока в царство вечной тьмы.^{cut}^';
		p 'На поздних барельефах растительность выглядит более скудной, да и сама жизнь горожан далеко не бьет ключом. В домах появляются нагревательные приборы, путники зимой кутаются в теплую одежду. Картуши, которые все чаще разбивают каменную ленту поздних барельефов, вторгаясь со своей темой, отобразили отдельные элементы непрерывной миграции -- часть жителей укрылась на дне моря, найдя прибежище в подводных поселениях у далеких берегов, другие опустились под землю и, проскитавшись по запутанным известняковым лабиринтам, вышли к пещерам на краю темных бездонных вод.^{cut}^';
		p ' Так сложилось, что большинство обитателей города предпочли уйти под землю. До какой-то степени это объяснялось тем, что место здесь почиталось священным, но главным было, конечно же, то, что в этом случае оставалась возможность пользоваться храмами, возведенными на изрезанных подземными галереями хребтах, а также бывать в самом городе, оставленном в качестве летней резиденции и координационного пункта между отдельными поселениями. Провели кое-какие земляные работы, улучшили уже существующие подземные пути, а также проложили новые, напрямик соединившие древнюю столицу с темной пучиной. Тщательно все просчитав, мы нанесли входы в эти новые, прямые как стрела туннели на путеводитель, который понемногу рождался под нашими руками. По меньшей мере два туннеля начинались неподалеку от нас, ближе к хребтам -- один всего в четверти мили, в направлении древнего русла реки, а другой -- примерно вдвое дальше, в прямо противоположном направлении.^{cut}^';
		p 'Новый город выстроили не на пологих берегах подземного моря, а на его дне -- температура там была равномерно теплой. Огромная глубина этого тайного моря давала гарантию, что внутренний жар земли позволит новым поселенцам жить там сколько потребуется. Те же без труда приспособились проводить под водой большую часть времени, а позднее и вовсе перестали выходить на берег -- они ведь никогда не позволяли жабрам окончательно отмереть. На отдельных барельефах мы видели картины посещения древними живущих под водой родственников, а также их продолжительных купаний на дне глубокой реки. Не смущала их и вечная тьма земных недр -- сказалась привычка к долгим арктическим ночам.^{cut}^';
		p 'Когда древние скульпторы рассказывали на своих барельефах о том, как на дне подземного моря закладывали новый город, их декадентская, упадническая манера преображалась, и в ней появлялись характерные эпические черты. Подойдя к проблеме научно, они наладили в горных недрах добычу особо прочных камней и пригласили из ближайшего подводного селения опытных строителей, чтобы использовать в работе новейшие технологии. Специалисты захватили с собой все необходимое для успешной деятельности, а именно: клеточную массу для производства шогготов-чернорабочих, способных поднимать и перетаскивать камни; и протоплазму, с легкостью превращавшуюся в фосфоресцирующие организмы, освещавшие темноту.^{cut}^';
		p 'И вот на дне мрачного моря вырос громадный город, архитектурой напоминавший прежнюю столицу, а мастерством исполнения даже превзошедший, ибо везде строительству предшествовал точный математический расчет. Новые шогготы достигли здесь исполинских размеров и значительного интеллекта, понимая и исполняя приказы с удивительной быстротой. С хозяевами они изъяснялись, подражая их голосам, мелодичными, трубными звуками, слышными, если правильно предположил бедняга Лейк, на большом расстоянии, теперь шогготы подчинялись не гипнотическому внушению, а простым командам и были идеально послушны. Фосфоресцирующие организмы полностью обеспечивали светом, компенсируя этим утрату полярных сияний -- непременных спутников антарктических ночей.^{cut}^';
		p 'Эта история -- последнее свидетельство об ушедшей эпохе, обнаруженное нами на ограниченной территории наших поисков. Выходило, что древние некоторое время жили как бы двойной жизнью, проводя зиму на дне подземного моря, а летом возвращаясь в свою бывшую столицу. Завязалась активная торговля с другими городами в относительном отдалении от антарктического побережья. К этому времени стала абсолютно ясна обреченность земного города, и резчики сумели показать на своих барельефах многочисленные признаки вторжения холода.^{cut}^';
		p 'Растительность гибла, и даже в разгар лета грозные приметы зимы полностью не исчезали. Пресмыкающиеся вымерли почти полностью, млекопитающие разделили их участь. Чтобы продолжать работу на суше, можно было приспособить к земным условиям жизни удивительно хорошо переносящих холод бесформенных шогготов, но этого-то древние совсем не хотели. Замерла жизнь на великой реке, опустело морское побережье, из его былых обитателей задержались только тюлени и киты. Птицы улетели, по берегу ковыляли одни крупные неуклюжие пингвины.^{cut}^';
		p 'Я уже упоминал, что во время осмотра последних барельефов у нас родилась новая цель. Она, конечно же, была связана с теми пробитыми в земле туннелями, которые вели в мрачный подземный мир и о существовании которых мы поначалу не имели понятия, зато теперь сгорали от любопытства и желания поскорее увидеть их и по возможности обследовать. Из высеченного на стене плана было ясно, что стоит нам пройти по одному из ближайших туннелей около мили, и мы окажемся на краю головокружительной бездны, там, куда никогда не заглядывает солнце; по краям этого неправдоподобного обрыва древние проложили тропинки, ведущие к скалистому берегу потаенного, погруженного в великую ночь океана. Возможность воочию созерцать легендарную пучину явилась соблазном, которому противиться было невозможно, поэтому мы без колебаний пустились в путь.^^{cut Темный путь}{walk hole}';
	end;
	way = {vroom('Темный путь','hole')};
};

hole = room {
	forcedsc = true;
	nam = 'Стоянка';
	enter = function()
		if visits() == 0 then p 'Мы приближались к проходу ведущему к бездне, когда Денфорт почуял странный запах. Через некоторое время и у меня не осталось сомнений. Это был тот резкий запах от тел древних, похороненных в лагере Лейка. Вскоре мы обнаружили следы на полу, как будто что-то здесь тащили. Тогда-то мы и почувствовали еще один запах. Парадоксально, но он испугал нас одновременно и больше и меньше предыдущего: сам по себе он был вполне зауряден, но с учетом места и обстоятельств -- невозможен, а потому заставил нас похолодеть от страха. Ведь пахло не чем иным, как бензином. Единственное, что приходило на ум, не связано ли это как-то с Гедни.'; end;
		if h == 1 then
			walk(end2);
			set_music('bgm/3.ogg');
		end;
	end;
	dsc = 'На слегка притоптанном мусоре {junk|что-то валялось}, там же, судя по всему, недавно пролили изрядное количество бензина, от него, несмотря на несколько разреженный воздух, шел резкий запах. Короче говоря, здесь недавно устроили привал некие существа, так же, как и мы, стремящиеся попасть в туннель.';
	obj = {xact('junk', 'Все разбросанные вещи были похищены из лагеря Лейка -- консервные банки, открытые непередаваемо варварским способом, как и на месте трагедии; обгоревшие спички; три иллюстрированные книги в грязных пятнах непонятного происхождения; пустой пузырек из-под чернил с цветной этикеткой; сломанная авторучка; искромсанные палатка и меховая куртка; использованная электрическая батарейка с приложенной инструкцией; коробка от обогревателя и множество мятой бумаги.');};
	exit = function(s, t)
		if t == right1 then
			p 'Пройдя некоторое расстояние, мы уперлись в завал. Нет другого выхода, кроме как вернуться.';
			return false;
		end;
	end;
	way = {'bastion', vroom('На запад','left1'), vroom('На восток', 'right1')};
};

left1 = room {
	forcedsc = true;
	nam = 'Зал';
	enter = function()
		if h == 1 then
			path('На восток'):disable();
		end;
	end;
	dsc = 'Пустой зал. На полу какие-то следы, но толком не разобрать. Проход на восток кажется был недавно расчищен.';
	exit = function(s, t)
		if t == left2 then
			if h == 1 then
				walk (end1);
			else
				p 'Всего через десяток футов дорогу нам преградил широкий разлом. С другой стороны видно продолжение тоннеля, но достать до него невозможно.';
				return false;
			end;
		end;
	end;
	way = {vroom('На юг','hole'), vroom('На север','left2'), vroom('На восток','right2')};
};

right1 = room {
	forcedsc = true;
	nam = 'Зал';
	enter = function()
		if h == 1 then
			path('На запад'):disable();
		end;
	end;
	dsc = 'Еще один пустой зал. Барельефы на стенах почему-то сильно повреждены.';
	exit = function(s, t)
		if t == hole then
			if h == 1 then
				walk (end1);
			else
				p 'Пройдя некоторое расстояние, мы уперлись в завал. Нет другого выхода, кроме как вернуться.';
				return false;
			end;
		end;
	end;
	way = {vroom('На запад','left2'), vroom('На север','right2'), vroom('На юг','hole')};
};

left2 = room {
	forcedsc = true;
	nam = 'Зал';
	enter = function()
		if visits() == 0 then p 'Внезапно мы услышали непонятные звуки. Очень земные и хорошо знакомые нам звуки были настолько неожиданны в этом мире пагубы и смерти, что ошеломили нас сильнее, чем это сделали бы самые невероятные звучания и шумы. Услышь мы загадочные и громкие трубные звуки, мы удивились бы меньше -- результаты проведенного Лейком вскрытия подготовили нас к чему-то в этом роде, более того, наша болезненная фантазия после кровавой резни в лагере вынуждала нас чуть ли не в каждом завывании ветра чуять недоброе. Но то, что мы услышали, вовсе не исходило от захороненной в незапамятные времена дьявольской твари, разбуженной полярным солнцем, приласкавшим ее дубленую кожу. Нет, существо, издавшее этот крик, было до смешного заурядным созданием, к которому мы привыкли еще в плавании, недалеко от Земли Виктории, и на нашей базе в заливе Мак-Мердо; его мы никак не ожидали встретить здесь. Короче -- этот резкий, пронзительный крик принадлежал пингвину.'; end;
		if s == 1 then
			path('На север'):disable();
		end;
	end;
	dsc = 'Под аркой смешно топчется троица слепых пингвинов-альбиносов. Они значительно превосходят размерами королевского пингвина, но тем не менее это были обычные пингвины. Свидетельство того, что теплое подземное море еще существует.';
	exit = function(s, t)
		if t == left1 then
			if h == 1 then
				walk (end1);
			else
				p 'Всего через десяток футов дорогу нам преградил широкий разлом. С другой стороны видно продолжение тоннеля, но достать до него невозможно.';
				return false;
			end;
		elseif t == hole1 then p 'Туннель плавно изгибался пока компас не показал, что мы теперь идем ровно на восток. Покрытая резьбой арка означала конец нашего пути.';
		end;
	end;
	way = {vroom('На юг','left1'), vroom('На север','hole1'), vroom('На восток','right1')};
};

right2 = room {
	forcedsc = true;
	nam = 'Сани';
	enter = function()
		if visits() == 0 then p 'С превеликой осторожностью прокладывали мы путь сквозь груды обломков, но тут необычное зрелище заставило нас застыть на месте. За выступом пандуса стояли трое саней, связанные вместе и находившиеся ранее вне поля нашего зрения. Они-то и пропали из лагеря Лейка и вот теперь обнаружились здесь, изрядно расшатанные в дороге,-- по-видимому, их тащили не только по снегу, но и по голым камням и завалам, а кое-где перетаскивали на весу.'; end;
		if h == 1 then
			path('На юг'):disable();
		end;
	end;
	dsc = 'Наши {sled|сани} стоят у стены с барельефами.';
	obj = {xact('sled', 'На санях лежали аккуратно увязанные и стянутые ремнями знакомые до боли вещи: наша печурка, канистры с бензином, набор инструментов, банки с консервами, завязанные узлом в брезент книги и еще какие-то тюки -- словом, похищенный из лагеря скарб. После всего предыдущего мы не очень удивились находке, скажу больше -- были почти к ней готовы. Однако когда, склонившись над санями, развязали брезентовый тюк, очертания которого меня почему-то смутно встревожили, нас как громом поразило. По-видимому, существам, побывавшим в лагере, тоже не была чужда страсть к научной систематизации, как и Лейку: в санях лежали два свежезамороженных экземпляра, раны вокруг шеи аккуратно залеплены пластырем, а дабы избежать дальнейших повреждений, сами тела туго перевязаны. Надо ли говорить, что то были Гедни и пропавшая собака.');};
	exit = function(s, t)
		if t == hole1 then
			if h == 1 then
				walk (end1);
			else
				p 'Дорога перекрыта замерзшим льдом. Возвращаемся.';
				return false;
			end;
		end;
	end;
	way = {vroom('На запад','left1'), vroom('На север','hole1'), vroom('На юг','right1')};
};

hole1 = room {
	forcedsc = true;
	nam = 'Пещера';
	enter = function()
		if h == 1 then p 'На запад или на восток? Ошибка будет стоить нам жизни!';
			path('Путь к бездне'):disable()
		end;
	end;
	dsc = 'Перед нами находилась большая сферическая пещера, диаметром сто, а высотой пятьдесят футов; во все стороны от нее расходились низкие сводчатые галереи, и только один ход, пятнадцати футов высотой, нарушая симметрию, зиял огромной черной пустотой. То был, несомненно, путь, ведущий к Великой бездне.';
	exit = function(s, t)
		if t == right2 then
			if h == 1 then
				walk (end1);
			else
				p 'Дорога перекрыта замерзшим льдом. Возвращаемся.';
				return false;
			end;
		end;
	end;
	way = {vroom('На запад','left2'), vroom('На восток', 'right2'), vroom('Путь к бездне', 'hole2')};
};

hole2 = cutscene {
	nam = 'Вглубь';
	enter = function()
		h = 1;
	end;
	dsc = function()
		p 'По пути нам повстречалось несколько пингвинов, мы слышали их крики, но нас не оставляло чувство, что где-то в отдалении, глубоко под землей, гогочут и кричат целые стаи этих больших птиц. Новый запах непонятного происхождения почти вытеснил прежний, едкий. Вновь появившиеся в воздухе струйки пара говорили о нарастающей разнице температур и о близости морской бездны, таящейся в кромешной мгле. И тут вдруг, совершенно неожиданно, мы увидели впереди, прямо на сверкающей глади пола какое-то препятствие -- нет, совсем не пингвинов, а что-то другое. Решив, что непосредственной опасности как будто нет, мы включили второй фонарик.^{cut}^';
		p 'При свете фонариков у нас не осталось никаких сомнений в природе неожиданного препятствия; мы не побоялись подойти поближе, потому что даже на расстоянии было видно, что распростертые на полу существа не способны больше никому причинить вреда -- так же как и шестеро их товарищей, похороненных под ужасными пятиконечными надгробиями из льда в лагере несчастного Лейка. Как и у собратьев, почивших в ледяной могиле, у них были отсечены некоторые члены, а по расползавшейся темно-зеленой вязкой лужице было понятно, что печальное событие случилось совсем недавно. Мы увидели только четверых, хотя из посланий Лейка явствовало, что звездоголовых существ должно быть не менее восьми. Зрелище потрясло и одновременно удивило нас: что за роковая встреча произошла здесь, в кромешной тьме?!^{cut}^';
		p 'Может, звездоголовые поссорились между собой? Тогда вина ложилась на четверых отсутствующих. Но где они? Прячутся неподалеку и выжидают удобный момент, чтобы напасть на нас? Медленно продвигаясь к месту трагедии, мы опасливо поглядывали в сторону боковых галерей. Что бы здесь ни случилось, это очень напугало пингвинов, они необычайно всполошились. Возможно, схватка завязалась недалеко от гнездовья, где-нибудь на берегу бездонной темной пучины: ведь поблизости не было птичьих гнезд. Может, звездоголовые бежали от преследователей, хотели поскорее добраться до оставленных саней, но тут убийцы нагнали тех, кто послабее, и прикончили? Можно представить себе панику среди звездоголовых, когда нечто ужасное поднялось из темных глубин, распугав пингвинов, и те с криками и гоготом бросились в бегство.^{cut}^';
		p 'Направив свет обоих фонариков на распростертые тела, мы поняли, что более всего встревожило нас в этой жуткой груде тел. Не то, что жертвы были чудовищно растерзаны и искалечены, а то, что все были без голов. Подойдя еще ближе, мы увидели, что головы не просто отрубили, а изничтожили каким-то дьявольским способом -- оторвали или скорее отъели. Кровь, темно-зеленая, все еще растекавшаяся лужицей, источала невыносимое зловоние, но теперь его все больше забивал новый, неведомый запах -- здесь он ощущался сильнее, чем прежде, по дороге сюда.^{cut}^';
		p 'Только на совсем близком расстоянии от поверженных существ мы поняли, где таится источник этого второго, необъяснимого запаха. И вот тогда Денфорт, вспомнив некоторые барельефы, живо воспроизводящие жизнь древних во время перми, сто пятьдесят миллионов лет назад, издал пронзительный, истошный вопль, отозвавшийся мощным эхом в этой древней сводчатой галерее.^{cut}^';
		p 'Теперь, когда мы с Денфортом воочию увидели блестящую, маслянистую черную слизь, плотно обволакивающую обезглавленные тела, когда в полную силу вдохнули этот ни на что не похожий мерзкий запах, источник которого мог себе представить только человек с больным воображением -- исходил он от слизи, которая не только осела на телах, но и поблескивала точечным орнаментом на грубо и вульгарно переиначенных картушах,-- лишь теперь мы всем своим существом прочувствовали, что такое поистине космический страх.^{cut}^';
		p 'Мы уже не боялись тех, четверых, которые сгинули неведомо где и вряд ли представляли теперь опасность. Бедняги! Они-то как раз не несли в себе зла. Природа сыграла над ними злую шутку, вызвав из векового сна: какой трагедией обернулось для них возвращение домой! То же станет и с остальными, если человеческое безумие, равнодушие или жестокость вырвут их из недр мертвых или спящих полярных просторов.^{cut}^';
		p 'Звездоголовых нельзя ни в чем винить. Что они сделали? Ужасное пробуждение на страшном холоде в неизвестную эпоху и, вполне вероятно, нападение разъяренных, истошно лающих четвероногих, отчаянное сопротивление, и, наконец, в придачу -- окружившие их неистовые белые обезьяны в диковинных одеяниях... несчастный Лейк... несчастный Гедни... и несчастные древние. Они остались до конца верны своим научным принципам. На их месте мы поступили бы точно так же. Какой интеллект, какое упорство! Они не потеряли головы при встрече с неведомым, сохранив спокойствие духа, как и подобает потомкам тех, кто изображен на барельефах! Кого бы они ни напоминали внешним обликом -- морских звезд или каких-то наземных растений, мифических чудищ или инопланетян, по сути своей они были людьми!^{cut}^';
		p 'Ожившие древние пытались разыскать своих соплеменников здесь, в этих легендарных темных недрах, и что же они нашли? Примерно такие мысли рождались у нас с Денфортом при виде обезглавленных и выпачканных мерзкой слизью трупов. Затем мы перевели взгляд на резьбу, вызывавшую отвращение своей вульгарностью, над которой жирно поблескивала только что нанесенная гнусной слизью надпись из точек. Теперь мы поняли, кто продолжал жить, победив древних, в подводном городе на дне темной бездны, по краям которой устроили свои гнездовья пингвины. Ничего здесь не изменилось. Должно быть, и теперь над пучиной все так же дымятся клубы пара.^{cut}^';
		p 'Шок от ужасного зрелища обезглавленных, перепачканных гнусной слизью тел был так велик, что мы застыли на месте, не в силах вымолвить ни слова, и только значительно позже, делясь своими переживаниями, узнали о полном сходстве наших мыслей. Казалось, прошли годы, на самом же деле мы стояли так, окаменевшие, не более десяти -- пятнадцати секунд. И тут в воздухе навстречу нам поплыли легкие струйки пара, как бы от дыхания приближающегося к нам, но еще невидимого существа, а потом послышались звуки, которые, разрушив чары, открыли нам глаза, и мы опрометью бросились наутек мимо испуганно гогочущих пингвинов.^{cut}^';
		p 'Слава Богу, мы не замедлили бег. Пар вновь сгустился, мы летели вперед со всех ног, а позади, хлопая крыльями, испуганно кричали пингвины, Это было само по себе странно, если вспомнить, как вяло реагировали они на наше присутствие. Послышался громкий трубный клич: "Текели-ли! Текели-ли!"^{cut}^';
		p 'Оглянувшись, мы включили на полную мощность фонарики и направили лучи на поредевший туман. Поступили мы так, возможно, из обычного страха, желая знать, в чем именно заключается опасность, а может, из подсознательного стремления ослепить врага, а потом, пока он будет приходить в себя, скользнув меж пингвинов, юркнуть в туннель. Но лучше бы нам не оглядываться!^{cut}^';
		p 'Мы ни на минуту не сомневались, что увидим жуткое чудище, но все же вполне определенное, ведь к обличью звездоголовых мы как-то уже привыкли и смирились ним. Однако в зловещей дымке вырисовывалось совершенно другое существо, гораздо более гнусное. Оно казалось реальным воплощением "чужого", инородного организма, какие любят изображать наши фантасты, и больше всего напоминало движущийся состав, если смотреть на него с платформы станции метро. Темная громада, усеянная ярко светящимися разноцветными точками, рвалась из подземного мрака, как пуля из ствола.^{cut}^';
		p 'За нами гналась, синусоидно извиваясь, кошмарная черная блестящая тварь, длиною не менее пятнадцати футов, изрыгавшая зловоние и все более набиравшая скорость; густой пар окружал ее, восставшую из морских глубин. Это невообразимое чудовище -- бесформенная масса пузырящейся протоплазмы -- слабо иллюминировало, образуя тысячи вспыхивавших зеленоватым светом и тут же гаснувших глазков, и неслось прямо на нас; массивнее любого вагона, оно безжалостно давило испуганных беспомощных пингвинов, скользя по сверкающему полу -- ведь именно эти твари отполировали его до полного блеска.^{cut}^';
		p 'Вновь издевательски прогремел дьявольский трубный глас: "Текели-ли! Текели-ли!" И тут мы вспомнили, что этим нечестивым созданиям, шогготам, древние дали все -- жизнь, способность мыслить, пластические органы; шогготы пользовались их точечным алфавитом и, конечно же, подражали в звучании языку своих бывших хозяев.^^{cut Бежать назад}{walk hole1}';
	end;
	way = {vroom('Бежать назад','hole1')};
};

end1 = room {
	forcedsc = true;
	nam = 'Конец';
	pic = 'gfx/01.jpg';
	hideinv = true; 
	dsc = 'Выбор пути был ошибочным. Препятствие перекрыло дорогу. Монстр поглотил двоих исследователей и вернулся в черную пучину, скрытую в глубинах ледяного материка.';
};

end2 = cutscene {
	nam = 'Конец';
	pic = 'gfx/02.jpg';
	hideinv = true;
	dsc = function()
		if have 'dynamite' then
			p 'В последнем зале шоггот чуть было не нагнал нас. Я достал шашку динамита, которую зачем-то носил с собой все это время и запалив фитиль, бросил ее в наступающего монстра.^{cut}^';
			p 'Взрыв завалил проход, но к нашему ужасу эта отвратительная масса начала пузырясь просачиваться сквозь камни. Не все запомнилось нам с Денфортом из нашего поспешного и панического бегства, но кое-что все-таки удержалось в памяти. Мы поднимались наверх и выбрались через какой-то пролом на поверхность. Коридоры оказались слишком ужасны, хотя казалось что шоггот прекратил преследование.^{cut}^';
			p 'Мы оказались на вершине одной из полуразрушенных башен. К счастью мы быстро смогли соориентироваться и понять где мы оставили самолет. За весь путь мы ни словом не обмолвились о том, что побудило нас спасаться бегством, так и не позволив побывать на краю загадочной и самой древней бездны на Земле.^{cut}^';
			p 'Самолет благополучно дожидался нас на прежнем месте, и мы, напялив на себя всю теплую одежду, приготовились к взлету. Денфорт легко завел мотор, и самолет без труда, плавно взмыл в воздух, унося нас от кошмарного города. Внизу вновь поплыл каменный лабиринт, а мы поднимались все выше, замеряя силу и направление ветра. Должно быть, где-то в верхних слоях зарождалась буря, мы видели, как бешено мчались там облака, но на высоте двадцати четырех тысяч футов, над перевалом, условия для перелета через горы были довольно сносные. Когда мы приблизились к торчащим пикам, вновь послышались странные трубные звуки, отчего у Денфорта, сидевшего у штурвала, затряслись руки.^{cut}^';
			p 'Хотя я был средним пилотом, но тут все же решил вести самолет сам: в сложных условиях лавирования между пиками слишком опасно было доверять управление человеку, потерявшему голову от страха. Денфорт даже не протестовал. Собрав всю свою волю, я сосредоточился на управлении и, стараясь вести самолет как можно увереннее, не сводил глаз с красноватого клочка неба, открывшегося в провале между пиками. Я сознательно избегал смотреть на клубившийся у вершины туман и, слыша тревожные трубные звуки.^{cut}^';
			p 'Денфорт же, оставшись без дела и томясь внутренним беспокойством, не мог спокойно усидеть на месте. Он все время крутил головой: провожал взглядом оставшийся позади город; глядел вперед на приближавшиеся вершины, изрытые пещерами и усеянные прямоугольными руинами; поворачивался то в одну, то в другую сторону, где проплывали внизу заснеженные предгорья с утопавшими в снегу развалинами крепостных стен; а иногда устремлял взор в небо, следя за фантастическими сочетаниями мчавшихся над нами облаков. Вдруг, у самого перевала, когда я, вцепившись в штурвал, преодолевал самый ответственный участок пути, раздался его истошный вопль, который чуть не привел к катастрофе: штурвал дрогнул у меня в руках и я едва не потерял управление. К счастью, мне удалось совладать с волнением, и мы благополучно завершили перелет, но вот Денфорт... Боюсь, он никогда теперь не обретет душевного равновесия.^{cut}^';
			p 'Как я уже говорил, Денфорт наотрез отказался поведать мне, что за кошмарное зрелище заставило его завопить с такой силой, а ведь именно оно окончательно лишило юношу покоя. Оказавшись по другую сторону Хребтов Безумия и чувствуя себя в безопасности, мы наконец заговорили, обмениваясь громкими (чтобы перекричать шум мотора и завывания ветра) замечаниями; в основном они касались наших взаимных обещаний не разглашать ничего, имеющего отношение к древнему городу. Эти поистине космические тайны не должны были стать достоянием широкой публики, предметом зубоскальства, и, клянусь, я никогда бы и рта не раскрыл, если бы не вполне реальная перспектива работы в тех краях экспедиции Старкуэтера-Мура и прочих научных коллективов. В интересах безопасности человечества нельзя бесцеремонно заглядывать в потаенные уголки планеты и проникать в ее бездонные недра, ибо дремлющие до поры монстры, выжившие адские создания могут восстать ото сна, могут выползти из своих темных нор, подняться со дна подземных морей, готовые к новым завоеваниям.^{cut}^';
			p 'Конец.';
		else
			p 'В последнем зале шоггот нагнал нас. Денфорт страшно вскрикнул когда отвратительная тварь схватила его.^{cut}^';
			p 'Не имея никакого способа помочь ему, я в страхе бежал, провожаемый криками бедняги. Я до сих пор слышу их в своих кошмарах и они звучат все более обвиняюще.^{cut}^';
			p 'Я не помню как я оказался на поверхности и нашел самолет, который благополучно дожидался на прежнем месте. Я легко завел мотор, и самолет без труда, плавно взмыл в воздух, унося меня от кошмарного города. Внизу вновь поплыл каменный лабиринт, а я поднимался все выше. Должно быть, где-то в верхних слоях зарождалась буря, я видел, как бешено мчались там облака, но на высоте двадцати четырех тысяч футов, над перевалом, условия для перелета через горы были довольно сносные. Когда я приблизился к торчащим пикам, вновь послышались странные трубные звуки, отчего у меня затряслись руки.^{cut}^';
			p 'Собрав всю свою волю, я сосредоточился на управлении и, стараясь вести самолет как можно увереннее, не сводил глаз с красноватого клочка неба, открывшегося в провале между пиками. Я сознательно избегал смотреть на клубившийся у вершины туман и, слыша тревожные трубные звуки.^{cut}^';
			p 'Оказавшись по другую сторону Хребтов Безумия и чувствуя себя в безопасности, я пообещал себе и памяти Денфорта никогда не разглашать ничего, имеющего отношение к древнему городу. Эти поистине космические тайны не должны были стать достоянием широкой публики, предметом зубоскальства, и, клянусь, я никогда бы и рта не раскрыл, если бы не вполне реальная перспектива работы в тех краях экспедиции Старкуэтера-Мура и прочих научных коллективов. В интересах безопасности человечества нельзя бесцеремонно заглядывать в потаенные уголки планеты и проникать в ее бездонные недра, ибо дремлющие до поры монстры, выжившие адские создания могут восстать ото сна, могут выползти из своих темных нор, подняться со дна подземных морей, готовые к новым завоеваниям.^{cut}^';
			p 'Конец.';
		end;
	end;
};
